/* CSS Document */
 body {margin:0;padding:0 0 10px 0;font-size:12px;}
 *{margin:0;padding:0;list-style-type:none;}
 .clear {clear:both;font-size:0;height:0;}
 img {border:none;}
 a {outline: none;}



 

#bigbox {
	background-image: url(images/beijinga.jpg);
	background-repeat: no-repeat;
	margin: 0;
	width: 1440px;
	padding:0;
	margin:0;
	height: 500px;
}
#bigbox #da {
	margin: auto;
	width: 980px;
}
#bigbox #da #top {
	float: left;
	height: 88px;
	width: 454px;
	margin-top:20px;
}
#menu{ width:980px; height:37px; float:left; background-image:url(images/menu1.jpg); margin-top:18px; background-repeat:no-repeat; margin-bottom:10px;}
#menu ul{
	padding:0;
	margin:0;
	list-style-type: none;
}
#menu li{
	float:left;
	line-height:37px;
	display:inline;
	margin-left: 57px;
}
#bigbox #da #menu a {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-family: "微软雅黑";
}
#bigbox #da #menu a:hover{ color:#00CCFF;}
#hdp{
	width:979px;
	height:287px;
	margin-left:1px;
	float: left;
}
#zj{ width:980px;float:left; margin-top:10px;}
#zj #z{ width:240px; height:281px; float:left; background-color:#f8f8f8;}
#bigbox #da #zj #z #s {
	width:238px;
	height:30px;
	border: 1px solid #12299b;
	background-color: #1c41f8;
	float: left;
}
#bigbox #da #zj #z #x{
	width:238px;
	height:248px;
	float:left;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size:12px;
	color:#686868;
}
#bigbox #da #zj #j{ width:482px; height:281px; float:left; margin-left:7px;}
#bigbox #da #zj #j #shang{ width:482px; height:34px; float:left; background-image:url(images/zx.jpg); background-repeat:no-repeat;}
#bigbox #da #zj #j #shang img {
	float: right;
	margin-right: 15px;
	margin-top: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#bigbox #da #zj #y{ width:243px; height:281px; float:right;background-color:#f8f8f8;}
#bigbox #da #zj #y #yi {
	float: left;
	height: 30px;
	width: 241px;
	background-color:#1c41f8;
	border:1px solid #12299b;
}
#bigbox #da #zj #y #er{
	width:240px;
	float:left;
	height: 247px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #dddddd;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}#bigbox #da #zj #y #er #dh {
	float: left;
	width: 190px;
	font-size: 16px;
	line-height: 30px;
	margin-top: 10px;
	margin-left: 10px;
	color:#686868;
	font-family: "宋体";
}
#bigbox #da #zj #y #er img{ border:0px;}
#bigbox #da #zj #z #x img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}#bigbox #da #zj #z #x img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#bigbox #da #zj #j #xw1 {
	float: left;
	height: 122px;
	width: 480px;
}
#bigbox #da #zj #j #xw1 #xwtu{
	width:164px;
	height:95px;
	float:left;
	border: 1px double #dcdcdc;
	margin-top: 15px;
	margin-left: 10px;
}
#bigbox #da #zj #j #xw1 #xwwz{
	width:270px;
	height:65px;
	float:left;
	font-size: 12px;
	color:#333333;
	margin-left: 15px;
	margin-top: 15px;
	line-height: 20px;
}
#bigbox #da #zj #j #xw1 #xwwz h1 {
	color:#0000FF;
	font-size: 14px;
	font-weight: bold;
}
#bigbox #da #zj #j #xw1 #xwwz a {
	text-decoration: none;
	color:#0000FF;
}
#bigbox #da #zj #j #xw1 #xwwz a:hover{ text-decoration:underline; color:#000000;}
#bigbox #da #zj #j #xw2{
	float:left;
	width:480px;
	height:115px;
	background-color: #f8f8f8;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #bfbfbf;
	border-bottom-color: #bfbfbf;
	margin-top: 8px;
}
#bigbox #da #zj #j #xw2 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#bigbox #da #zj #j #xw2 li {
	margin-top: 15px;
	background-image: url(images/xiaotubiao.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 15px;
}
#bigbox #da #zj #j #xw2 a {
	margin-left: 15px;
	text-decoration: none;
	vertical-align: middle;
	font-size: 12px;
	color: #686868;
}
#bigbox #da #zj #j #xw2 a:hover { color:#0000FF;}
#bigbox #da #zj #j #xw2 span {
	font-size: 12px;
	color: #989898;
	float: right;
	margin-right: 15px;
}
#zstu{
	width:980px;
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
}
#zstu #tiao{
	width:980px;
	height:35px;
	float:left;
	background-image:url(images/cp.jpg);
	background-repeat:no-repeat;
	margin-bottom: 10px;
}
#bigbox #da #zstu #tiao img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-position: center;
	margin-top: 15px;
	margin-right: 15px;
}

#zstu #tupian{
	width:980px;
	float: left;
}
#demo {
	overflow:hidden;
	width: 980px;
}
#demo img {
	margin-left: 25px;
	border: 1px solid #CCC;
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2{ float:left;}
#bigbox #da #zstu #tupian #demo #indemo #demo1 #wa {
	float: left;
	height: 130px;
	width: 980px;
}

#bigbox #da #zstu #tupian #demo #indemo #demo1 a span {
	line-height: 20px;
	float: left;
	font-size: 12px;
	width: 150px;
	margin-left: 25px;
	text-align: center;
}
#bigbox #dibu {
	float: left;
	height: 94px;
	width: 1440px;
	background-color: #fbfff2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eaeaea;
	padding: 0px;
	text-align: center;
	color: #787878;
	font-size: 12px;
	line-height: 24px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#bigbox #dibu a {
	color: #787878;
	text-decoration: none;
}
#bigbox #dibu a:hover {
	color: #0000FF;
	text-decoration: none;
}

#bigbox #da #zj #j #xw1 #xwtu img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
/* about*/

#lm{
	width:980px;
	margin-top:10px;
	float:left;
	margin-bottom: 10px;
}#bigbox #da #lm #zuobian,#bigbox #da #lm #zxzb{
	float: left;
	width: 246px;
	margin-left: 10px;
}
#bigbox #da #lm #zuobian #shang,#bigbox #da #lm #zxzb #shang {
	float: left;
	width: 244px;
	border: 1px solid #dddddd;
}
#bigbox #da #lm #zuobian #shang #t,#bigbox #da #lm #zxzb #shang #t {
	background-color: #f8f8f8;
	float: left;
	height: 30px;
	width: 244px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
#bigbox #da #lm #zuobian #shang #emenu,#bigbox #da #lm #zxzb #shang #emenu{
	float: left;
	width: 244px;
}
#bigbox #da #lm #zuobian #shang #emenu ul,#bigbox #da #lm #zxzb #shang #emenu ul {
	list-style-type: none;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 20px;
	padding-top:3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bigbox #da #lm #zuobian #shang #emenu li,#bigbox #da #lm #zxzb #shang #emenu li {
	background-image: url(images/tubiao.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bbc4bb;
	line-height: 20px;
	margin-top: 12px;
}
#bigbox #da #lm #zuobian #shang #emenu a,#bigbox #da #lm #zxzb #shang #emenu a{
	color:#333333;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	margin-left: 80px;
}
#bigbox #da #lm #zuobian #shang #emenu a:hover,#bigbox #da #lm #zxzb #shang #emenu a:hover{ color:#1c41f8;}
#bigbox #da #lm #zuobian #shang #emenu li:hover,#bigbox #da #lm #zxzb #shang #emenu li:hover{ background-image:url(images/x1.png);background-repeat:no-repeat;}
#bigbox #da #lm #zuobian #xia,#bigbox #da #lm #zxzb #xia{ float:left; width:244px;}
#bigbox #da #lm #zuobian #xia img,#bigbox #da #lm #zxzb #xia img {
	border: 1px solid #dedede;
}
#bigbox #da #lm #youbian{ width:704px; float:left; margin-left:10px;}
#bigbox #da #lm #youbian #aboutt{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/jianjie.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
	font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
#bigbox #da #lm #youbian #aboutt a, #bigbox #da #lm #youbian #jigout a,#bigbox #da #lm #youbian #fazhan a,#bigbox #da #lm #youbian #ry a,#bigbox #da #lm #zxyb #gg a,#bigbox #da #lm #zxyb #dt a,#bigbox #da #lm #youbian #xy a,#bigbox #da #lm #youbian #jishu a,#bigbox #da #lm #youbian #xiaoshou a,#bigbox #da #lm #youbian #qita a,#bigbox #da #lm #youbian #phone a,#bigbox #da #lm #youbian #zs a,#bigbox #da #lm #youbian #messaget a,#bigbox #da #lm #youbian #con a{
	color: #333333;
	text-decoration: none;
}
#bigbox #da #lm #youbian #aboutt a:hover,#bigbox #da #lm #youbian #jigout a:hover,#bigbox #da #lm #youbian #fazhan a:hover,#bigbox #da #lm #youbian #ry a:hover,#bigbox #da #lm #zxyb #gg a:hover,#bigbox #da #lm #zxyb #dt a:hover,#bigbox #da #lm #youbian #xy a:hover,#bigbox #da #lm #youbian #jishu a:hover,#bigbox #da #lm #youbian #xiaoshou a:hover,#bigbox #da #lm #youbian #qita a:hover,#bigbox #da #lm #youbian #phone a:hover,#bigbox #da #lm #youbian #zs a:hover,#bigbox #da #lm #youbian #messaget a:hover,#bigbox #da #lm #youbian #con a:hover{ color:#0000FF;}

#bigbox #da #lm #youbian #zw{
	float:left;
	margin-top:10px;
	width:680px;
	font-size:12px;
	color:#333333;
	line-height: 24px;
	text-indent:25px;
	margin-left:10px;
}
/*机构*/
#bigbox #da #lm #youbian #jigout{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/zuzhi.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
/*荣誉*/
#bigbox #da #lm #youbian #ry{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/ry.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}

/*发展*/
#bigbox #da #lm #youbian #fazhan{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/fazhan.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
/*新闻资讯*/
#bigbox #da #lm #zxyb #gg{
width:704px;
	height:31px;
	float:left;
	background-image:url(images/gg.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
#bigbox #da #lm #zxyb #gglb{
float:left;
width:704px;
font-size:12px;
}
#bigbox #da #lm #zxyb #gglb a{ text-decoration:none; color:#333333;}
#bigbox #da #lm #zxyb #gglb a:hover {
	color: #0000FF;
}

#bigbox #da #lm #zxyb #gglb ul{
	padding:0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #0000FF;
	list-style-type:square;
}
#bigbox #da #lm #zxyb #gglb li{
	height:25px;
	width: 620px;
	margin-left: 40px;
	line-height: 25px;
	margin-top: 10px;
}
#bigbox #da #lm #zxyb #gglb span {
	float: right;
}
/*新闻动态*/
#bigbox #da #lm #zxyb #dt{
width:704px;
	height:31px;
	float:left;
	background-image:url(images/dt.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
#bigbox #da #lm #zxyb #dtlb{
float:left;
width:704px;
font-size:12px;
}
#bigbox #da #lm #zxyb #dtlb a{ text-decoration:none; color:#333333;}
#bigbox #da #lm #zxyb #dtlb a:hover {
	color: #0000FF;
}

#bigbox #da #lm #zxyb #dtlb ul{
	padding:0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #0000FF;
	list-style-type:square;
}
#bigbox #da #lm #zxyb #dtlb li{
	height:25px;
	width: 620px;
	margin-left: 40px;
	line-height: 25px;
	margin-top: 10px;
}
#bigbox #da #lm #zxyb #dtlb span {
	float: right;
}
/*产品展示1*/
#bigbox #da #lm #zuobian #shang #emenu1{
	float: left;
	width: 244px;
}
#bigbox #da #lm #zuobian #shang #emenu1 ul {
	list-style-type: none;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 20px;
	padding-top:3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bigbox #da #lm #zuobian #shang #emenu1 li {
	background-image: url(images/tubiao.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bbc4bb;
	line-height: 20px;
	margin-top: 12px;
}
#bigbox #da #lm #zuobian #shang #emenu1 a{
	color:#333333;
	text-align: left;
	text-decoration: none;
	font-size: 12px;
	margin-left: 20px;
}
#bigbox #da #lm #zuobian #shang #emenu1 a:hover{ color:#1c41f8;}
#bigbox #da #lm #zuobian #shang #emenu1 li:hover{ background-image:url(images/x1.png);background-repeat:no-repeat;}
#bigbox #da #lm #youbian #cptyi{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/zstu.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
#bigbox #da #lm #youbian #cptyi a{ text-decoration:none; color:#333333;}

#bigbox #da #lm #youbian #cptyi a:hover{ color:#0000FF;}
#bigbox #da #lm #youbian #zsyi{ float:left; width:704px;}
#bigbox #da #lm #youbian #zsyi img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 15px;
	margin-left: 20px;
}
#bigbox #da #lm #youbian #zsyi img a:hover{ border:#0000FF;}

/*新药研发*/

#bigbox #da #lm #youbian #xy{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/xy.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
/*技术*/
#bigbox #da #lm #youbian #jishu{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/jishu.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
/*销售*/
#bigbox #da #lm #youbian #xiaoshou{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/xiaoshou.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
/*其他*/
#bigbox #da #lm #youbian #qita{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/qita.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
/*phone*/
#bigbox #da #lm #youbian #phone{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/contact1.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
#map{ float:left; width:704px;}

#bigbox #da #lm #youbian #zs{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/zhaoshang.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
#bigbox #da #lm #youbian #messaget{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/messaget.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
/*内容*/
#bigbox #da #lm #youbian #con{
	width:704px;
	height:31px;
	float:left;
	background-image:url(images/Contentd.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1537e0;
		font-size:12px;
	color:#333333;
	text-align:right;
	line-height: 30px;
}
#bigbox #da #lm #youbian #conzw #bt {
	float: left;
	width: 704px;
	font-size:16px;
	color:#000000;
	font-weight:bold;
	text-align: center;
	margin-top:20px;
}
#bigbox #da #lm #youbian #conzw #time {
	float: left;
	width: 704px;
	font-size:12px;
	color:#666666;
	text-align: center;
	margin-top:20px;
}
#bigbox #da #lm #youbian #conzw #wz{
	float:left;
	width:600px;
	font-size:12px;
	color:#333333;
	text-indent:25px;
	margin-top:20px;
	line-height: 24px;
	margin-left: 50px;
	margin-bottom: 20px;
}
/*留言板*/
#bigbox #da #lm #youbian #message{
	float:left;
	margin-top:10px;
	width:680px;
	margin-left:10px;
}


.yb{width:704px; float:left; margin-left:10px;}
.yeshu{ width:704px; float:left; font-size:12px; height:30px; line-height:30px; text-align:center; margin-top:15px; color:#333333; padding-bottom:15px;}
.yeshu a{ font-size:12px; color:#333333; text-decoration:none; margin-left:10px;}
.yeshu a:hover{ color:#0000FF;}
.cp{
	font-size:12pxpx;
	color:#333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.adr{ font-size:12px; color:#333333; float:left; margin-left:30px; margin-top:20px; line-height:20px;}
.d1{width:979px;height:auto;overflow:hidden;border:0px;background-color:#000000;position:relative;}
.loading{width:979px;border:0px;background-color:#000000;color:#FFCC00;font-size:12px;height:179px;text-align:center;padding-top:30px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
.d2{width:100%;height:287px;overflow:hidden;}
.num_list{position:absolute;width:100%;left:0px;bottom:-1px;background-color:#000000;color:#FFFFFF;font-size:12px;padding:4px 0px;height:20px;overflow:hidden;}
.num_list span{display:inline-block;height:16px;padding-left:6px;}
img{border:0px;}
#fade_focus ul{display:none;}
.button{position:absolute; z-index:1000; right:0px; bottom:2px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.b1,.b2{background-color:#666666;display:block;float:left;padding:2px 6px;margin-right:3px;color:#FFFFFF;text-decoration:none;cursor:pointer;}
.b2{color:#FFCC33;background-color:#FF6633;}

/***分页***/
#PagerJobPost_Panel_Pager { margin:10px 0 10px 0; overflow:hidden; *zoom:1; text-align:center; clear:both; }
#PagerJobPost_Panel_Pager ul { padding:10px 0; }
#PagerJobPost_Panel_Pager li { height:22px; padding-top:2px; display:inline; }
#PagerJobPost_Panel_Pager li strong { color:#F00; }
.PagerContainerTable { background:transparent url(/Images/Header.gif) repeat-x top left; border-top: dotted 1px #bbc7cd; border-bottom: dotted 1px #bbc7cd; font-size:.8em; }
span.PagerCurrentIndex { border:solid 1px #bbc7cd; height:18px; background-color:#F2F2F2; padding:0px 5px; }
td.PagerCell { padding:6px; }
a.PagerHyperlinkStyle { padding:6px; text-decoration:none; white-space:nowrap; }
a.PagerHyperlinkStyle { color:#525252; }
a.PagerHyperlinkStyle:hover { height:17px; overflow:hidden; border:solid 1px #bbc7cd; background-color: #FFFFFF; padding:0 5px; text-decoration:none; }
a.PagerDisabled { border:none; color:Gray; background: transparent; padding:6px; }
td.PagerCellSeperator { border-right:solid 1px #c0c0c0; padding-left:1px; padding-right:1px;}
/*****留言*********/
.bookimg_lie{margin-top:20px;width:99%;}
.bookimg_lie li{ margin-bottom:10px;border:1px #E6E6E6 solid; }
	.bookimg_lie h1{font-size:12px;background:#F3F3F3;line-height:24px;padding:2px 8px;}
	.bookimg_lie h1 b{color:#A0BAD5;}
	.bookimg_lie span{padding:6px 8px;display:block;}
	.bookimg_lie span b{color:#D10703;}

